#menuu19914
{
	-pie-box-shadow: 6px 6px 8px #D8D8D8;
	-moz-box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 6px 6px 8px -1px rgba(0, 0, 0, 0.15);
	box-shadow: 6px 6px 8px rgba(0, 0, 0, 0.15);
	border-style: none;
	border-color: transparent;
	background-color: #C8C8C8;
	-moz-border-radius: 0px 20px 20px 0px ;
	-webkit-border-radius: 0px 20px 20px 0px ;
	-khtml-border-radius: 0px 20px 20px 0px ;
	border-radius: 0px 20px 20px 0px ;
	position: fixed;
}

#u19916
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19917-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19916:hover #u19917-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19916:active #u19917-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19954
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19956-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19916.MuseMenuActive #u19917-4 p,#u19954:hover #u19956-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19954:active #u19956-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19947
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19950-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19954.MuseMenuActive #u19956-4 p,#u19947:hover #u19950-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19947:active #u19950-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19925
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19926-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19947.MuseMenuActive #u19950-4 p,#u19925:hover #u19926-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19925:active #u19926-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u6428,#u19915,#u19951,#u19944,#u19922,#u19958
{
	background-color: transparent;
	position: relative;
}

#u19959
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u19916.MuseMenuActive,#u19954.MuseMenuActive,#u19947.MuseMenuActive,#u19925.MuseMenuActive,#u19959.MuseMenuActive
{
	background-color: transparent;
}

#u19960-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 13px;
	text-align: center;
	font-family: cabin, sans-serif;
	font-weight: 400;
	position: relative;
}

#u19916.MuseMenuActive #u19917-4,#u19954.MuseMenuActive #u19956-4,#u19947.MuseMenuActive #u19950-4,#u19925.MuseMenuActive #u19926-4,#u19959.MuseMenuActive #u19960-4
{
	border-style: none;
	border-color: transparent;
}

#u19925.MuseMenuActive #u19926-4 p,#u19959:hover #u19960-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19959:active #u19960-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u19959.MuseMenuActive #u19960-4 p
{
	color: #3CBBF0;
	visibility: inherit;
	font-family: cabin, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u14023
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

